<?php
include('../db.inc.php');

$id=base64_decode($_GET['u']);
$row=mysqli_fetch_array(mysqli_query($connectionString,"SELECT * FROM users WHERE number='$id'"),MYSQLI_ASSOC);
$img=imagecreatefromstring($row['picture']);
list($width, $height) = array(imagesx($img),imagesy($img));
$img_p=imagecreatetruecolor(220,232);
$img=imagecopyresized($img_p,$img,0,0,0,0,220,232,$width,$height);
	
header("Content-Type:image/jpeg");
imagejpeg($img_p);
?> 
